.logo-text h1 a {
  white-space: normal;
}

div.vertical div.cck_forms.cck_site div.cck_label {

    width: 200px;

}

div.cck_contents.cck_content div.cck_label {

    float: left;
    width: 180px;

}

.cck_contents.cck_content.cck_textarea.cck_anmeldung .cck_value.cck_value_textarea {
  display: inline-block !important;
}

.cck_value {
  display: flex !important;
}



div.cck_contents.cck_content div.cck_value.cck_value_text {

    float: none;
}

div.vertical div.cck_forms {
  display: flex !important;
}

.module_content ul.menu li a {
  color: #2E2F94 !important;
}

.cck_form.cck_form_textarea textarea.inputbox.textarea {
  width: 400px;
}

.cck_form.cck_form_text input.inputbox.text {
  width: 400px;
}

label#jform_alias-lbl,  #jformprofile.inputbox, #jform_alias.inputbox, label#jform_profile-lbl, #jform_upload_image-lbl, #jform_upload_image, #jform_remove_menu_image-lbl, #jform_remove_menu_image.inputbox.btn-group.radio, #ig_new_cat_form table.ig_form_table tbody tr td strong {
  display: none;
}

label#jform_menu_description-lbl, form#ig_new_cat_form table.ig_form_table tbody tr td div.editor.wf-editor-container, form#ig_new_cat_form table.ig_form_table tbody tr td div#editor-xtd-buttons.btn-toolbar.pull-left,form#ig_new_cat_form table.ig_form_table tbody tr td.ig_left_col label#jform_gallery_description-lbl {
  display:none;
}


.hornav > ul > li:hover:after {
  opacity: 0; !important
  
}

td {
  vertical-align: top;
  border: 1px solid #ddd;
  padding: 10px;
}

ul#org.menu li a {
  font-size: 13px;
}

label  {
    font-size: 1em;
}

body.site.com_cck.view-list.layout-default.task-search.itemid-990 div#body_panel.slideout-panel.slideout-panel-left div#container_main div.wrapper960 div#main div#content_remainder.side_margins.content_remainder div.maincontent



@media screen and (max-width: 640px) {
    table {
        overflow-x: auto;
        display: block;
    }
   
    table tr {
    white-space: nowrap;
    }
}

div.cck_contents.cck_content div.cck_label, div.cck_contents.cck_content div.cck_label label, div.cck_contents.cck_content div.cck_value {

    line-height: 22px;

}

#main div#content_remainder div.maincontent div.item-pageanlass div div div div div div div {
   padding-top:10px;
}

table.jahresprogramm tbody tr td {
  font-size: 17px;
}

div#main div#content_remainder div.maincontent div.item-pageanlass div div button.btn {
  display: none;
}


  

